
Almirah.Code - Bug #129

Coverage Matrices Duplication

06/29/2024 12:13 PM - Oleksandr Ivanov

Status: Closed Start date: 06/29/2024

Priority: Normal Due date: 06/30/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.2.4 Spent time: 1:00 hour

Description

As of now, coverage matrices are created multiple times for each specification.

The root cause is that creation is done during linkage process for each protocol.

History

#1 - 06/29/2024 04:00 PM - Oleksandr Ivanov

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in (a50fc2f)

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/40
